/* rating bar styles*/
.rating_bar {
	width: 100px;
	background: url(../../../images/newstar_empty.png) repeat-x 0 0;
	display: inline-block;
}

.rating_bar div {
	height: 20px;
	background: url(../../../images/newstar_full.png) repeat-x 0 0;
}

@media (min-width: 768px) {
	.w-md-50{
		width: 50% !important;
	}
}

#memberCard{
	display: none;
}

.img-fluid.instructorImgLG, .img-thumbnail.instructorImgLG{
	height: 180px;
}

.emailCell{
	overflow-wrap: break-word;
	max-width: 150px;
}

.navbar .nav-item{
	margin-right: auto;
	margin-left: auto;
}

.badge{
	border-radius: 50px !important;
}

#content a{
	color: #1e2642;
}

#content .btn-primary{
	--bs-btn-color: #fff;
    --bs-btn-bg: #EF3B48;
    --bs-btn-border-color: #EF3B48;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #EF3B48;
    --bs-btn-hover-border-color: #EF3B48;
    --bs-btn-focus-shadow-rgb: 239 59 72;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #EF3B48;
    --bs-btn-active-border-color: #EF3B48;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #EF3B48;
    --bs-btn-disabled-border-color: #EF3B48;
}

#content .btn-primary:not(:disabled):not(.disabled).active, #content .btn-primary:not(:disabled):not(.disabled):active, #content .show>.btn-primary.dropdown-toggle{
	background-color: #EF3B48;
    border-color: #EF3B48;
}

#content .btn-primary.focus, #content .btn-primary:focus{
	background-color: #EF3B48;
    border-color: #EF3B48;
}

#content .btn-primary:not(:disabled):not(.disabled).active:focus, #content .btn-primary:not(:disabled):not(.disabled):active:focus, #content .show>.btn-primary.dropdown-toggle:focus{
	box-shadow: 0 0 0 rgba(239, 59, 72,.5);
}

#content .btn-primary.focus, #content .btn-primary:focus{
	box-shadow: 0 0 0 rgba(239, 59, 72,.5);
}

#content .nav{
	--bs-nav-link-color: #ef3b48;
	--bs-nav-link-hover-color: #ef3b48;
}

#content .nav-tabs .nav-link.active, #content .nav-tabs .nav-item.show .nav-link{
	box-shadow: inset 0 -2px 0 #ef3b48;
}

#content .btn.focus, #content .btn:focus{
	box-shadow: 0 0 0 rgba(239, 59, 72,.25);
}

#content .btn-success{
	--bs-btn-color: #fff;
    --bs-btn-bg: #EF3B48;
    --bs-btn-border-color: #EF3B48;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #EF3B48;
    --bs-btn-hover-border-color: #EF3B48;
    --bs-btn-focus-shadow-rgb: 239 59 72;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #EF3B48;
    --bs-btn-active-border-color: #EF3B48;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #EF3B48;
    --bs-btn-disabled-border-color: #EF3B48;
}

#content .btn-success.focus, #content .btn-success:focus{
	background-color: #EF3B48;
    border-color: #EF3B48;
}

#content .btn-success.focus, #content .btn-success:focus{
	box-shadow: 0 0 0 rgba(239, 59, 72,.5);
}

#content .btn-outline-success:not(:disabled):not(.disabled).active, #content .btn-outline-success:not(:disabled):not(.disabled):active, #content .show>.btn-outline-success.dropdown-toggle{
	background-color: #EF3B48;
	border-color: #EF3B48;
}

#content .progress{
	background-color: #5353B4 !important;
}

.cv-stepper li.active{
	color: #739563;
}

.cv-stepper li.active::before{
	background-color: #739563;
}

.progress{
	--bs-progress-bar-bg: #4CAF50;
}

body:not(.wp-admin) #content .alert-primary , html :where(.editor-styles-wrapper) .is-root-container #content .alert-primary{
	--bs-alert-color: #fff;
	--bs-alert-bg: #5353B4;
    --bs-alert-border-color: #5353B4;
}

body:not(.wp-admin) #content .alert-primary p, html :where(.editor-styles-wrapper) .is-root-container #content .alert-primary p{
	color: #fff;
}

body:not(.wp-admin) #content .alert-warning , html :where(.editor-styles-wrapper) .is-root-container #content .alert-warning {
	--bs-alert-color: #fff;
    --bs-alert-bg: #d06f46;
    --bs-alert-border-color: #d06f46;
}

body:not(.wp-admin) #content .alert-warning p, html :where(.editor-styles-wrapper) .is-root-container #content .alert-warning p{
	color: #fff;
}

body:not(.wp-admin) #content .alert-danger , html :where(.editor-styles-wrapper) .is-root-container #content .alert-danger{
	--bs-alert-color: #1e2642;
    --bs-alert-bg: #f7c884;
    --bs-alert-border-color: #f7c884;
}

body:not(.wp-admin) #content .alert-danger p, html :where(.editor-styles-wrapper) .is-root-container #content .alert-danger p{
	color: #1e2642;
}

.ck.ck-toolbar.ck-toolbar_grouping>.ck-toolbar__items{
	flex-wrap: wrap !important;
}

.btn{
	margin-bottom: 5px;
}

#myEventDiv .position-absolute{
	position: static !important;
}

#myEventDiv .label{
	display: block;
	margin-bottom: 5px;
	text-transform: uppercase;
	padding: 10px;
}

body:not(.wp-admin) h1 p, html :where(.editor-styles-wrapper) .is-root-container h1 p{
	font-size: 40px;
}

#orgSearchBtn{
	margin-bottom: 0 !important;
	padding: 11px !important;
}

body .tooltip{
	font-size: 14px;
}

.table-100 table{
	width: 100%;
}

#directoryDiv .table > :not(caption) > * > *{
	padding: 1rem 0.5rem;
}

body:not(.wp-admin) p.small{
	font-size: .875em;
}

.alert-info{
	--bs-alert-bg: #abbbfa;
}

.btn.btn-dark{
	color: var(--bs-btn-color);
}

.nav.nav-pills{
	--bs-nav-pills-link-active-bg: #ABBBFA;
}

#content .title-wrapper a{
	color: #fff;
}

#addMemStatMsg a{
	color: #0d6efd;
}

.fr-header .userNavL a[href="#"]{
	cursor: pointer;
}

.userName{
	border-right: 1px solid #ef3b48;
}

@media (max-width: 992px){
	.userName{
		border-right: none;
	}
}

@media (min-width: 550px){
	.dl-horizontal dt {
        width: 220px;
        float: left;
        text-align: right;
    }

    .dl-horizontal dd {
        margin-left: 240px;
    }
}